body	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00008b;
	background-color: #eee8aa;	
	line-height: 1em;
	background-image: url(../images/pm_bkgnd2.gif);
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px; 
}

td, th	{
  line-height: 1.2em;
	color: #00008b;
  vertical-align: top;
}

th	{
	background-color: #eee8aa;
	color: #1f1575;
	font-size: 14px;
  }

h1	{
	font-family: Century Schoolbook, Times New Roman, 
	Times, serif; 
	color: #336633;
	font-size: 36px;
	margin: 0px;
}

h2	{
	font-family: Century Schoolbook, Times New Roman, Times, serif;
	color: #000066;
	font-size: 28px; 
	text-align: center;
}
h3	{
	font-family: Century Schoolbook, Times New Roman, Times, serif;
	color: #000066;
	font-size: 24px; 
	text-align: center;
}
h5	{
	font-family: Century Schoolbook, Times New Roman, Times, serif;
	color: #000066;
	font-size: 18px; 
	text-align: center;
}
address	{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #3366FF;
	font-size: 14px;
	line-height: .5em;
  text-align:center;
	margin-right: 3px;
}

a:link	{
	font-weight: bold;
	color: #00008b;
	text-decoration: underline;
}

a:visited{
	color: #666699;
	text-decoration: underline;
}

a:hover	{
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline ;
}

a:active {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline overline;
}

img	{
	margin-right: 25px;
}
a img {
    border:none;
 }

div	{
	margin-left: 10px;
	margin-right: 40px;
}

ul	{
	list-style-image: url(../images/pm_bul1.png); 
}

.second_bul	{
	list-style-image: url(../images/pm_bul2.png);
}
 
.nav1	{
	text-align: center;
}

.notesrow	{
	background-color: #CCCCFF;
	font-weight: 500;
}

.price {
  font-weight: bold;
	color: #00008b;
}
.flowername {
  font-weight: bold;
	color: #00008b;
	text-align: left;
}
.flowerdesc {
  vertical-align:baseline;
  margin-left:50;
 
}  

.instr1 {
  font-style:italic;
  font-size: 14px;
  text-align: center;
  }
.instr2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #3366FF;
	font-size: 14px;
	line-height: .5em;
  text-align:right;
	margin-right: 3px;
  }
/*** Copied from menu-menu.css***/
/*** ESSENTIAL STYLES ***/
.menu-menu, .menu-menu * {
   margin:2;
   padding:2;
   list-style:none;
}
.menu-menu {
   margin:2px 0 0 3px; /* top right bottom left */
   line-height:1.0;
}
.menu-menu ul {
   position:absolute;
   top:-999em;
   width:100px; /* submenu item width - offest below must match */
}
.menu-menu li {
   width:200px; /* Default to 'auto'. If specified, the submenu item width and offset must match */
}
.menu-menu li a {
   text-align:center;
}
.menu-menu li li a {
   text-align:center;
}
.menu-menu ul li {
   width:100%;
}
.menu-menu li ul  {
   display:none;
}
.menu-menu li:hover ul  {
   display:block;
}
.menu-menu li li ul  {
   display:none;
}
.menu-menu li:hover li:hover ul  {
   display:block;
}
.menu-menu li:hover {
   visibility:inherit; /* fixes IE7 'sticky bug' */
}
.menu-menu li {
   float:left;
   position:relative;
}
.menu-menu a {
   display:block;
   position:relative;
}
.menu-menu li:hover ul,
.menu-menu li.sfHover ul {
   left:0;
   top:30px; /* match top ul list item height */
   z-index:2;
}
ul.menu-menu li:hover li ul,
ul.menu-menu li.sfHover li ul {
   top:-999em;
}
ul.menu-menu li li:hover ul,
ul.menu-menu li li.sfHover ul {
   left:100px; /* submenu offest - must match ul width above */
   top:0;
}
ul.menu-menu li li:hover li ul,
ul.menu-menu li li.sfHover li ul {
   top:-999em;
}
ul.menu-menu li li li:hover ul,
ul.menu-menu li li li.sfHover ul {
   left:100px; /* submenu offest - must match ul width above */
   top:0;
}

/*** DEMO SKIN ***/
.menu-menu {
   float:center;
   margin-bottom:1em;
	font-family:Tahoma, Verdana, Arial;
	font-size:14px; 
	font-weight:normal;   /* bold or normal */
	font-style:normal; /* italic or normal */
}
.menu-menu a {
   border-right:1px solid #333300;
   border-left:1px solid #333300;
   border-top:1px solid #333300;
   border-bottom:1px solid #333300;
   padding:20px 0px;
   text-decoration:none;
}
.menu-menu li.first a { 
    border-left:3px solid #33cccc;
    }
.menu-menu a, .menu-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
   color:#000000;
}
.menu-menu a:hover, .menu-menu a:active  { /* visited pseudo selector so IE6 applies text colour*/
   color:#000000;
}

.menu-menu li li a { 
    border:3px solid #333300; border-top-width:0; 
    }
.menu-menu li li li.first a { 
    border:3px solid #333300; 
    }
.menu-menu li {
   background:#008000;
}
.menu-menu li li {
   background:#00FF00;
}
.menu-menu li li li {
   background:#00FF00;
}
.menu-menu li:hover, .menu-menu li.sfHover,
.menu-menu a:focus, .menu-menu a:hover, .menu-menu a:active {
   background:#FFFF00;
   outline:0;
}

.menu-menu li li a, .menu-menu li li a:visited { 
    color:#FFFFFF;
}

.menu-menu li li a:hover, .menu-menu li li a:active, .menu-menu li li a:focus { 
  color: #000000;
} 

/*** arrows **/
.menu-menu a.sf-with-ul {
   padding-right:2.25em;
   min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
   position:absolute;
   display:block;
   right:.75em;
   top:1.05em; /* IE6 only */
   width:10px;
   height:10px;
   text-indent:-999em;
   overflow:hidden;
   background:url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
   top:.8em;
   background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
   background-position:-10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu-menu ul .sf-sub-indicator { background-position:-10px 0; }
.menu-menu ul a > .sf-sub-indicator { background-position:0 0; }
/* apply hovers to modern browsers */
.menu-menu ul a:focus > .sf-sub-indicator,
.menu-menu ul a:hover > .sf-sub-indicator,
.menu-menu ul a:active > .sf-sub-indicator,
.menu-menu ul li:hover > a > .sf-sub-indicator,
.menu-menu ul li.sfHover > a > .sf-sub-indicator {
   background-position:-10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
   background:url('../images/shadow.png') no-repeat bottom right;
   padding:0 10px 10px 0;
   -moz-border-radius-bottomleft:10px;
   -moz-border-radius-topright:10px;
   -webkit-border-top-right-radius:10px;
   -webkit-border-bottom-left-radius:10px;
}
.sf-shadow ul.sf-shadow-off {
   background:transparent;
}
	